body {
  background: #ffffff;
  font: 13px Arial;
  color: #5a5b5e;
  padding:0;
  margin:0;
  overflow-y:scroll;

}

* {
  box-sizing: content-box;
}

a {
  font:13px Arial;
  color:#5a5b5e;
  text-decoration:underline;
  outline:none;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

a:hover {
  text-decoration:none;
}

H1 {
  padding:0;
  margin:0;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:36px;
  color:#5a5b5e;
}

H2 {
  padding:0;
  margin:0;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:30px;
  color:#5a5b5e;
}

H3 {
  padding:0;
  margin:0;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:24px;
  color:#5a5b5e;
}


img {
  border:none;
}

ul {
  padding:0;
  margin:0;
}

.fix {
  clear:both!important;
  font-size:1px!important;
  vertical-align:1px!important;
  float:none!important;
}

textarea {
  display:inline-block;
}

textarea:focus, input:focus{
    outline: none;
  -webkit-appearance: none;
    -moz-appearance: none;
  -webkit-box-shadow:0;
   -webkit-padding:0;
}

.wrapper {
  max-width:990px;
  margin:0 auto;
  overflow: hidden;
}

header .wrapper {
  max-width: 1100px;
}

header:after {
  content:'';
  position:absolute;
  background:#dfdfdf;
  height:1px;
  width:100%;
  font-size:0px;
  bottom:0;
}

header:before {
  content:'';
  position:absolute;
  background:#fff;
  height:1px;
  width:100%;
  font-size:0px;
  bottom:1px;
}

header {
  position:fixed;
  z-index:300;
  top:-2px;
  width:100%;
  border:0;
  background: #fff;
  background: -moz-linear-gradient(90deg, rgb(247, 247, 247) 0%, rgb(239, 239, 239) 100%);
  background: -webkit-linear-gradient(90deg, rgb(247, 247, 247) 0%, rgb(239, 239, 239) 100%);
  background: -o-linear-gradient(90deg, rgb(247, 247, 247) 0%, rgb(239, 239, 239) 100%);
  background: -ms-linear-gradient(90deg, rgb(247, 247, 247) 0%, rgb(239, 239, 239) 100%);
  background: linear-gradient(180deg, rgb(247, 247, 247) 0%, rgb(239, 239, 239) 100%);
}

.social {
  width:130px;
  float:right;
  text-align:right;
  padding-top:35px;
}

.social ul {
  display:table;
  width:100%;
}

.social li {
  display:inline-table;
  list-style:none;
  text-align:center;
}

.social li a {
  display:block;
  vertical-align:middle;
  height:21px;
  width:21px;
  border:2px solid #5a5b5e;
  border-radius:50%;
  color:#5a5b5e;
  text-decoration:none;
  margin-left:7px;
  background:url(../images/soc-icons.png) no-repeat;
}

.social li a:hover {
  background:#e3000f url(../images/soc-icons.png) no-repeat;
  border:2px solid #e3000f;
}

.vk {
  background-position:2px 4px!important;
}

.vk:hover {
  background-position:2px -16px!important;
}

.tw {
  background-position:-30px 4px!important;
}

.tw:hover {
  background-position:-30px -16px!important;
}

.fb {
  background-position:-64px 4px!important;
}

.fb:hover {
  background-position:-64px -16px!important;
}

.google {
  background-position:-97px 4px!important;
}

.google:hover {
  background-position:-97px -16px!important;
}

header .logo {
  float:left;
  padding:10px 0 15px;
  width:20%;
}

header .logo img {
  width:100%;
  height:auto;
}

header .logo a {
  display:block;
}

header .logo img {
  display:block;
}

.navbar-toggle {
  display:none;
  cursor:pointer;  
  padding:10px;
  border:0;
  background:#181716;
  cursor:pointer;
}


nav {
  padding-left:2%;
  float: left;
  position:relative;
  z-index:1;
}

nav ul {
  display:table;
}

nav li {
  display:table-cell;
}

nav li a {
  display:block;
  padding: 35px 25px;
  border-right:1px solid #fff;
  border-left:1px solid #dfdfdf;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:16px;
  font-weight:700;
  color:#5a5b5e;
  text-transform: uppercase;
  text-decoration:none;
}

nav li:last-child {
  border-right:1px solid #dfdfdf;
}

nav li a:hover, nav a.active  {
  color:#fff;
  background:#e3000f;
  border-right:1px solid #e3000f;
  border-left:1px solid #e3000f;
}

.lang {
  padding:35px 0 0 2%;
  float:left;
  width:110px;
}

.lang a {
  opacity:0.5;
  padding-right:12px;
  display:inline-block;
}

.lang a:hover, .lang .active {
  opacity:1;
}

.slider {
  margin:0 auto;
  position:relative;
  padding:90px 0 0;
}

.slider-wrapper {
  max-width:990px;
  margin:0 auto;
  position:relative;
  height:0;
}

/*.slider img {
  width:100%;
  height:auto;
}*/

/*.item.link {
  position:relative!important;
  top:auto!important;
  z-index:1!important;
  border-radius:0!important;
  left:auto!important;
  background:none!important;
  padding:0!important;
  right:auto!important;
}*/

a.arrow-left,
a.arrow-right {
  position:absolute;
  top:50%;
  z-index:100;
}

a.arrow-left div, a.arrow-right div, a.arrow-left span, a.arrow-right span {
  display:block;
  height:62px;
  width:62px;
  border-radius:50%;
}

a.arrow-left:hover div,
a.arrow-right:hover div,
a.arrow-left:hover span,
a.arrow-right:hover span{
  opacity:1;
}

a.arrow-left {
  left:5%;
  background:rgba(0, 0, 0, 0.2);
  padding:8px;
 border-radius:50%;
}

a.arrow-right {
  right:5%;
  background:rgba(0, 0, 0, 0.2);
  padding:8px;
  border-radius:50%;
}

a.arrow-left div, a.arrow-left span {
  background:#000 url(../images/prev.png) no-repeat center;
  opacity:0.6;
}

a.arrow-right div, a.arrow-right span {
  background:#000000 url(../images/next.png) no-repeat center;
  opacity:0.6;
}

.pagination {
  position:absolute;
  top:93%;
  left:0;
  right:0;
  text-align:center;
  z-index:300;
}

.pagination ol {
  position:relative;
  margin:0;
  padding:0;
}

.pagination li {
  list-style:none;
  display:inline-table;
  text-align:center;
}

.pagination li span {
  background:#fff;
  margin:0 3px;
  height:6px;
  width:6px;
  border:2px solid #000;
  border-radius:50%;
  display:block;
  cursor:pointer;
 -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.pagination li span:hover, .pagination li.active span {
  background:#e3000f;
  border:2px solid #e3000f;
}

.carousel-inner {
    overflow: hidden;
    position: relative;
    width: 100%!important;
  height:auto!important;
}

.carousel-inner .wrapper {
    width: 100%!important;
}

.carousel-inner > .item {
    display: none;
    position: relative;
    transition: left 0.6s ease-in-out 0s;
  background-position: center center;
    background-repeat: no-repeat;
  /*background-size:cover;*/
  height: 530px;
}

#lg-screenshot-carousel .carousel-inner > .item {
  height: auto;
}

.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {
    display: block;
}

.carousel-inner > .active {
    left: 0;
}

.carousel-inner > .next, .carousel-inner > .prev {
    position: absolute;
    top: 0;
    width: 100%;
}

.carousel-inner > .next {
    left: 100%;
}

.carousel-inner > .prev {
    left: -100%;
}

.carousel-inner > .next.left, .carousel-inner > .prev.right {
    left: 0;
}

.carousel-inner > .active.left {
    left: -100%;
}

.carousel-inner > .active.right {
    left: 100%;
}

.carousel-caption {
    bottom: 20px;
    color: #fff;
    left: 15%;
    padding-bottom: 20px;
    padding-top: 20px;
    position: absolute;
    right: 15%;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    z-index: 10;
}

.slider-logo {
  position: relative;
 /* max-width:385px;*/
  margin:0 auto;
  z-index:100;
}

.slider-text {
  position:relative;
  top:-45px;
  max-width:410px;
  margin:0 auto;  
  border-radius:6px;
  background:rgba(0, 0, 0, 0.2);
  padding:8px;
  text-align:center;
  color:#fff;
}

.carousel-text {
  position:relative;
  text-align:center;
}

.slider-text-bg {
  background:rgba(0, 0, 0, 0.8);
  padding:40px 20px 20px;
  border-radius:4px;
}

.slider-text p {
  padding:0 41px;
}

.slider-text h1 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:36px;
  font-weight:700;
  color:#ffa42e;
  text-transform:uppercase;
}

.slider-text-btn {
  margin:25px auto;
}

.slider-text-btn a {
  padding:10px 40px;
  text-decoration:none;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:14px;
  font-weight:700;
  color:#fefefe;
  text-transform:uppercase;
  border:1px solid #5a5b5e;
  border-radius:4px;
}

.slider-text-btn a:hover {
  background:#170002;
  border:1px solid #754343;
  color:#fff;
}

/*Modal*/
.close {
    color: #000;
    float: right;
    font-size: 21px;
    font-weight: bold;
  height:26px;
  width:26px;
  border-radius:50%;
  background:#e3000f url(../images/modal-close.png) no-repeat center;
  opacity:0.7;
  border: 0 none;
    cursor: pointer;
    padding: 0;
}

.close:hover, .close:focus {
    color: #000;
    cursor: pointer;
    opacity:1;
    text-decoration: none;
}

.modal-header .close {
  position:absolute;
  top:15px;
  right:15px;
}

.modal-open {
    overflow: hidden;
}

.modal h3 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:36px;
  font-weight:700;
  color:#181716;
  padding-bottom: 40px;
}

.modal {
    bottom: 0;
    display: none;
    left: 0;
    overflow-x: auto;
    overflow-y: auto;
    position: fixed;
    right: 0;
    z-index: 1040;
  top:0;
}

.hide {
  display:none;
}

.modal.fade .modal-dialog {
    transform: translate(0px, -25%);
    transition: transform 0.3s ease-out 0s;
}

.modal.in .modal-dialog {
    transform: translate(0px, 0px);
}

#game-info .modal-dialog  {
  max-width:740px;
}

#game-info .phone-version  {
  max-width:auto!important;
}

.modal-dialog {
  margin:5% auto;
    max-width:660px;
    z-index: 1050;
  line-height:23px;
}

.modal-dialog li {
  list-style-position: inside;
}

.col-md-9 h3 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:36px;
  line-height:36px;
  font-weight:700;
  color:#181716;
  padding-bottom:30px;
}

.game-description {
  display:table;
  width:100%;
}

.left-img {
  display:inline-table;
  width:17.5%;
  padding-right:2.5%;
}

.game-img img {
  display:block;
  width:100%;
  border-radius:14%;
}

.previewtext {
  display:inline-table;
  width:78%;
  vertical-align:top;
}

.previewtext p {
  margin:0;
}

.modal-download {
  padding:7px 2.5% 7px 1.5%;
  border-radius:5px;
  background:#e3000f;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:16px;
  line-height:16px;
  font-weight:700;
  text-decoration:none;
  color:rgba(255, 255, 255, 0.7);
  text-align:left;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  cursor:pointer;
  margin-top:15px;
  display:block;
}

.modal-download img {
  float:left;
  padding:3px 10.5% 0 7%;
  opacity:0.7;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.modal-download span {
  text-transform:uppercase;
  font-size:10px;
  line-height:10px;
  display:block;
}

.modal-download:hover {
  color:rgba(255, 255, 255, 1);
}

.modal-download:hover img {
  opacity:1;
}

.fulltext {
  display:none;
}

.modal-body .video {
  margin:15px 0;
}

.modal-body iframe {
  width:100%;
}

#rss-subscribe-form .modal-content {
  width:auto!important;
}

.modal-content {
    background-color: #fff;
    border-radius:5px;
    position: relative;
  padding:35px 40px;
  max-width:660px;
}

.modal-backdrop {
    background-color: #000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1030;
}

.modal-backdrop.fade {
    opacity: 0;
}

.modal-backdrop.in {
    opacity: 0.5;
}

.modal-title {
    line-height: 1.42857;
    margin: 0;
}

.modal-body {
  width:100%;
}

.col-lg-3 span {
  color:#e3000f;
}

.col-lg-3 {
  width:20.8%;
  display:inline-table;
}

.col-lg-8 {
  width:78%;
  display:inline-table;
}

.form-control {
  border:1px solid #ededed;
  padding:0 17% 0 3%;
  height:36px;
  outline:none;
  border-radius:7px;
  -webkit-box-shadow: inset 3px 3px 7px 3px rgba(237, 237, 237, 0.49);
  -moz-box-shadow:    inset 3px 3px 7px 3px rgba(237, 237, 237, 0.49);
  box-shadow:         inset 3px 3px 7px 3px rgba(237, 237, 237, 0.49);
  color:rgba(90, 91, 94, 0.5);
}

#email-row {
  display:block;
  width:100%;
  position:inherit;
  top:0;
  left:0;
}

.form-group {
  display:inline-table;
  vertical-align:top;
}

.wrapper.contacts .form-group {
  width:25%;
  position:absolute;
  top:0;
  left:75%;
}

.form-group label {
  vertical-align:top;
  margin:15px 0 0;
}

.wrapper.publishing {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.wrapper.publishing,
.wrapper.publishing h1,
.wrapper.publishing h2,
.wrapper.publishing h3,
.wrapper.publishing h4 {
  font-family: Ubuntu,sans-serif;
}

.wrapper.publishing .main-header {
  display: none;
}

.wrapper.publishing .form-group {
  left: 0;
  position: relative;
  margin-top: 0;
}

.wrapper.publishing .form-control {
  width: 100%;
}

.wrapper.publishing * {
    box-sizing: border-box;
}

.wrapper.publishing section#success p:first-child {
  margin-top: 0;
}
.wrapper.publishing section#success p {
  margin-top: 5px;
}
.wrapper.publishing section#services .card p {
  margin-left: 77px;
}

.form-horizontal {  
  line-height:normal!important;
  position:relative;
  display:block;
  height:auto;
}

.button-row {
  width:100%!important;
}

.btn, btn themed, btn-primary {
  width:100%;
  border:none;
  background:#e3000f;
  cursor:pointer;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:21px;
  line-height:21px;
  font-weight:700;
 /* padding:0 22.8%;*/
  height:38px;
  border-radius:7px;
  color:rgba(255, 255, 255, 0.8);
  margin:0!important;
}

.btn:hover {
  color:rgba(255, 255, 255, 1);
}

.modal-footer {
    border-top: 1px solid #e5e5e5;
    margin-top: 15px;
    padding: 19px 20px 20px;
    text-align: right;
}

.modal-footer:before, .modal-footer:after {
    content: " ";
    display: table;
}

.modal-footer:after {
    clear: both;
}

.modal-footer:before, .modal-footer:after {
    content: " ";
    display: table;
}

.modal-footer:after {
    clear: both;
}

.modal-footer .btn + .btn {
    margin-bottom: 0;
    margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
    margin-left: 0;
}

.read-more, .read-less {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:14px;
  font-weight:700;
  color:#e3000f;
  float:right;
  cursor:pointer;
  text-decoration:none;
}

.read-more:hover, .read-less:hover {
  border-bottom:0;
}

.read-more span, .read-less span {
  border-bottom:1px dashed #e3000f;
}

.read-more span.arr, .read-less span.arr {
  border-bottom:0;
  top:-1px;
  position:relative;
}

#sm-screenshot-carousel {
  border-top:1px solid #dfdfdf;
  padding:25px 0 0;
  margin:25px 0 0;
}

#sm-screenshot-carousel span {
  display:inline-block;
  width:18.4%!important;
  margin:0 1%!important;
  cursor:pointer;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
  opacity:0.7;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

#sm-screenshot-carousel span:hover {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(0%);
  opacity:1;
}

#sm-screenshot-carousel span:first-child {
  margin:0 1% 0 0!important;
}

#sm-screenshot-carousel span:last-child {
  margin:0 0 0 1%!important;
}

#sm-screenshot-carousel span img {
  width:100%;
  height:auto;
}

#lg-screenshot-carousel {
  position:relative;
}

#lg-screenshot-carousel .carousel-inner img {
  display:block;
  width:100%;
  height:auto;
}

#lg-screenshot-carousel a.left div, #lg-screenshot-carousel a.left span {
    background: url("../images/prev.png") no-repeat scroll center center #000;
    opacity: 0.6;
}

#lg-screenshot-carousel a.left:hover div, #lg-screenshot-carousel a.left:hover span, #lg-screenshot-carousel a.right:hover div, #lg-screenshot-carousel a.right:hover span {
    opacity: 1;
}

#lg-screenshot-carousel a.left div, #lg-screenshot-carousel a.right div, #lg-screenshot-carousel a.left span, #lg-screenshot-carousel a.right span {
    border-radius: 50%;
    display: block;
    height: 62px;
    width: 62px;
}

#lg-screenshot-carousel a.right div, #lg-screenshot-carousel a.right span {
    background: url("../images/next.png") no-repeat scroll center center #000000;
    opacity: 0.6;
}

#lg-screenshot-carousel a.left {
    left:-5%;
  top:40%!important;
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    padding: 8px;
  position: absolute;
}

#lg-screenshot-carousel a.right {
  right:-5%;
  top:40%!important;
   background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    padding: 8px;
   position: absolute;
}

.store {
  width:100%;
  padding:25px 0;
}

.store ul {
  width:100%;
  display:table;
  text-align:center;
}

.store li {
  display:inline-table;
  list-style:none;
  margin:15px;
  width:20%;
}

.store li a {
  display:block;
}

.store li a img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
  opacity:0.7;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
width:100%;
height:auto;
}

.store li a:hover img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(0%);
  opacity:1;
}

.store li:nth-child(5) a img, .store li:nth-child(6) a img {
    opacity: 0.4;
    transition: all 0.3s ease 0s;
}

.store li:nth-child(5) a:hover img, .store li:nth-child(6) a:hover img {
    opacity: 1;
}

.fulltext p {
  margin:7px 0;
}

.buttons-buy {
  border-top:1px solid #dfdfdf;
  padding:10px 0 0;
  margin:25px 0 0;
  text-align:center;
}

.buttons-buy div {
  display:inline-block;
  width:17.2%;
  vertical-align:middle;
  margin:15px 8px 0;
}

.buttons-buy div a {
  display:block;
  opacity:0.6;
  border-radius:6px;
  overflow:hidden;
  max-height:40px;
  border:1px solid #e5e5e5;
}

.buttons-buy div a:hover {
  opacity:1;
  border:1px solid #cdcdcd;
}

.buttons-buy div a img {
  width:100%;
  height:auto;
  display:block;
}

article {
  padding-top:92px;
  display:block;
  width:100%;
}

.main-header {
  width:100%;
  padding:35px 0 25px;
}

.main-header h2 {
  width:100%;
  text-align: center;
  font-size:36px;
  line-height:36px;
  color:#1a1a18;
  padding:0;
  margin:0;
}

.press .main-header h2 {
  width:75%;
  float:left;
  text-align: left;
}

.search {
  float:right;
  width:17.5%;
  border:1px solid #ededed;
  padding:10px 4% 10px 1.5%;
  border-radius:7px;
  -webkit-box-shadow: inset 3px 3px 7px 3px rgba(237, 237, 237, 0.49);
  -moz-box-shadow:    inset 3px 3px 7px 3px rgba(237, 237, 237, 0.49);
  box-shadow:         inset 3px 3px 7px 3px rgba(237, 237, 237, 0.49);
  background:url(../images/search-bg.png) no-repeat 95% center;
}

.result {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:48px;
  line-height:48px;
  font-weight:700;
  color:#dfdfdf!important;
  width:57.5%;
  padding:15px 5.1% 170px 4.1%;
  margin:0 auto;
}

.result p {
  padding:0;
  display:inline-block;
  vertical-align:middle;
}

.result img {
  width:172px;
  display:inline-block;
  padding-right:25px;
  vertical-align:middle;
}

.jobs {
  width:100%;
  text-align:center;
  padding:15px 0 80px 0;
}

.jobs img {
  padding-bottom:40px;
}

.jobs p {
  margin:0;
}

.jobs a {
  color:#e3000f;
}

.contact {
}

.press-catalog {
  width:100%;
  text-align:center;
  display:block;
}

.press-catalog-item {
  width:49.2%;
  position:relative;
  vertical-align:top;
  margin:0 5px 5px;
  display:inline-block;
  font-size:0px;
}

.press-catalog-item:nth-of-type(odd){
  margin-left:0;
}
.press-catalog-item:nth-of-type(even) {
  margin-right:0;
}

.press-catalog-item a {
  border:1px solid #dfdfdf;
  width:95.7%;
  padding:10px;
  display:block;
  text-decoration:none;
  min-height:140px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.press-catalog-item a:hover {
  border:1px solid #cdcdcd;
  background:#f2f2f2;
}

.press-catalog-item a:hover .press-catalog-item-text h1 {
  color:#1a1a18;
}

.press-catalog-item a:hover .download {
  color:rgba(255, 255, 255, 1);
}


.press-catalog-item a:hover .download img {
  display:inline-block;
  opacity:1;
}

.press-catalog-item-img {
  width:30%;
  padding-right:3%;
  height:auto;
  display:inline-block;
  vertical-align:top;
}

.press-catalog-text {
  display:inline-block;
  position:relative;
  vertical-align:top;
  width:65%;
  min-height:140px;
}

.press-catalog-item-img img {
  display:block;
  width:100%;
  border-radius:14%;
}

.press-catalog-item-text {
  text-align:left;
  padding-top:10px;
}

.buttons {
  min-height:40px;
}

.press-catalog-item-text p {
  margin:6px 0 10px 0;
}

.press-catalog-item-text h1 {
  font-size:18px;
  line-height:18px;
  font-weight:700;
  text-transform:uppercase;
  color:#5a5b5e;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.date {
  padding:10px;
  background:#dfdfdf;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:15px;
  font-weight:700;
  color:#888888;
  border-radius:5px;
  bottom:0;
  position:absolute;
  left:0;
}

.download {
  padding:7px 4.5% 7px 40px;
  /*width:34%;*/
  border-radius:5px;
  background:#e3000f url(../images/press-download.png) no-repeat 8px center;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:16px;
  line-height:16px;
  font-weight:700;
  color:rgba(255, 255, 255, 0.7);
  text-align:left;
  bottom:0;
  right:0;
  position:absolute;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.download img {
  display:inline-block;
  padding:3px 12.5% 0 0;
  opacity:0.7;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.download span {
  text-transform:uppercase;
  font-size:10px;
  line-height:10px;
  display:block;
}

.download div {
  display:inline-block;
}

.games {
  width:100%;
  display:table;
  text-align:center;
}

.games-item a {
  text-decoration:none;
}

.games-item {
  display: inline-block;
  width:29.3%;
  border:1px solid #dfdfdf;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align:center;
  margin:0 2.6% 60px;
}

.games-item:nth-child(3n) {
  margin-right:0;
}

.games-item:first-child {
  margin-left:0;
}

.games-item:nth-child(3n+1) {
  margin-left:0;
}

.games-item h1 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:18px;
  line-height:18px;
  font-weight:700;
  text-transform:uppercase;
  padding:20px 0 15px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.games-item:hover h1 {
  color:#1a1a18;
}

.games-item:hover {
  border:1px solid #c1c1c1;
}

.games-item:hover .games-item-mask {
  opacity:1;
}

.games-item-img {
  width:100%;
  position:relative;
}

.games-item img {
  width:100%;
  display:block;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.games-item-mask {
  position:absolute;
  top:0;
  width:100%;
  background:rgba(0, 0, 0, 0.7);
  height:100%;
  opacity:0;
  text-align:center;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.games-item-mask span {
  position:absolute;
  top:40%;
  left:24%;
  right:24%;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:14px;
  line-height:14px;
  font-weight:700;
  color:#fefefe;
  text-transform:uppercase;
  text-decoration:none;
  padding:10px 40px;
  border:1px solid #5a5b5e;
  border-radius:5px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
 
.games-item-mask span:hover{
  color:#fff;
  background:rgba(227, 0, 15, 0.1);
  border:1px solid #754343;
}

.games-version {
  padding:10px 0;
  background:#eeeeee;
  width:100%;
  display:table;
  text-align:center;
}

.games-version div {
  height:25px;
  display: inline-block;
  margin:0 1.5%;
}

.games-version img {
  width:auto;
  height:100%;
}

.contact {
  width:57.5%;
  padding:15px 5.1% 0 4.1%;
  margin:0 auto;
  display:table;
}

.contact-label {
  width:21.5%;
  display:inline-block;
  vertical-align:top;
  padding-top:25px;
}

.contact-input {
  width:73.4%;
  color:#5a5b5e;
  font:13px Arial;
  margin:15px 0;
  display:inline-block;
  border:1px solid #ededed;
  padding:0 2% 0 2%;
  border-radius:7px;
  -webkit-box-shadow: inset 3px 3px 7px 3px rgba(237, 237, 237, 0.49);
  -moz-box-shadow:    inset 3px 3px 7px 3px rgba(237, 237, 237, 0.49);
  box-shadow:         inset 3px 3px 7px 3px rgba(237, 237, 237, 0.49);
}

.contact span.select {
  padding:0!important;
  position:relative;
  display:inline-block;
  width:77.8%;
  margin:15px 0;
}

.contact-input-select {
  width:100%;
  color:#5a5b5e;
  display:inline-table;
  border:1px solid #ededed;
  padding:9px 0% 9px;
  border-radius:7px;
  -webkit-box-shadow: inset 3px 3px 7px 3px rgba(237, 237, 237, 0.49);
  -moz-box-shadow:    inset 3px 3px 7px 3px rgba(237, 237, 237, 0.49);
  box-shadow:         inset 3px 3px 7px 3px rgba(237, 237, 237, 0.49);
  cursor:pointer;
  height:38px;
}

.contact-input-select option {
  background:#fff;
  border:0;
}

.contact-btn {
  float:right;
  margin:30px 0 60px;
  padding:9px 60px;
  background:#e3000f;
  border:none;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:30px;
  line-height:30px;
  font-weight:700;
  color:rgba(255, 255, 255, 0.7);
  border-radius:7px;
  cursor:pointer;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.contact-btn:hover {
  color:rgba(255, 255, 255, 1);
}

.contact span {
  color:#e3000f;
  padding:0 2px;
}

footer {
  padding:30px 0 40px;
  text-align:center;
  margin-top:60px;
  background:url(../images/footer-bg.png) no-repeat top center;
  background-size:100% auto;
}

footer.games {
  margin-top:0;
}

.share {
  text-align:center;
}

.share li {
  display: inline-block;
    height: 20px;
    margin: 5px;
    min-height: 20px;
    vertical-align: bottom;
}

.share .tweetter-like, .share .google-like {
  width: 80px;
}

.share a {
  opacity:0.85;
}

.share a:hover {
  opacity:1;
}

.copyright {
  font-size:11px;
  color:#9fa0a3;
  padding-top:20px;
}


/* contact form errors and alerts */
.alert-danger {
    background-color: #F2DEDE;
    border-color: #EBCCD1;
    color: #A94442;
}

.alert {
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}

input.has-error, textarea.has-error {
  border: 1px solid #EBCCD1;
  color: red;
}

.label-has-error {
  color: #ee0000;
}
/* end contact form errors and alerts */

.fb-like {
  height:20px;
  overflow:hidden;
  position:relative;
}

/* mobile game info page */
.mobile-game-info .modal-dialog {
  margin-top: 0px;
}
/* end mobile game info page */